﻿/* CSS Document */



/*  *********************************** Grundformatierungen  *********************************** */
html 	{
	height: 101%; /* In Firefox Scrollbalken erzwingen */ 
 	}

body {
    background-color: #ffffff; 
    text-align: center;	/* !!! */
	margin: 20px 0px 0px 0px;
    }
	

.clear {
     float: none;
     clear:both;
     height: 0px;
     width: 1px;
 	}		 

/*  *********************************** Container  *********************************** */
	#container {  		
		width:982px; 
		height: 900px; 
		margin-left: 0px;
		text-align:left; 
		margin: 0 auto; /* !!! */
		text-align: left; /* !!! */
		border: #004289 solid 1px;
		}
	
	#grau {
		width:116px;
		height: 182px;
		float: left;
		background-image: url("/images/gb_grau.jpg");
		background-repeat: no-repeat;
		}
	
	#logo {
		width:864px;
		height: 182px;
		float: left;
		background-image: url("/images/gb_logo.jpg");
		background-repeat: no-repeat;
		}

		
	#adresse {
	width:auto;
	height: 32px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	background: #ffffff;
	padding:10px 0px 0px 116px;
	}
		

	#linie {
		width:378px;
		height: 365px;
		float: left;
		background-image: url("/images/gb_linie.jpg");
		background-repeat: no-repeat;
		}
	#text {
		width:579px;
		height: 253px;
		float: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 15px;
		font-style: normal;
		font-weight: normal;
		color: #939596;
		line-height: 22px;
		padding:113px 20px 0px 0px;
		}
	a:link {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		color: #333333;
		text-decoration: underline;
		}
	a:hover {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		color: #333333;
		text-decoration: underline;
		}
	a:active {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		color: #333333;
		text-decoration: underline;
		}
		
	a:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		color: #333333;
		text-decoration: underline;
		}
#email {
		width:410px;
		float: left;
		}
		
#pdf {
		width:168px;
		float: left;
		}
	
		.headline{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 15px;
		font-weight: bold;
		color: #024289;
		line-height: 22px;
		}